#### D.14.2.15 bvar

Procedure from library `polybori.lib` (see polybori_lib).

Usage:
  bvar(i); int i

Return:
  i-th variable of Boolean ring corresponding to current basering

Example:

    LIB "polybori.lib";
    ==> // ** args must be 1 in     system("install", "bideal",   "ideal",    bid\
       eal2ideal, 4);
    ring r = 2,(x,y,z),Dp;
    bvar(1); // -> x
    ==> x
    ==>

See also: boolean_poly_ring; var.

User manual for Singular version 4-0-3, 2016, generated by texi2html.